<% provide(:title, document.title) %>

<% add_decidim_meta_tags(
  title: document.title,
  url: document_url(document.id),
  resource: document) %>

<%
  edit_link(
    resource_locator(document).edit,
    :update,
    :document,
    document:
  )
%>

<%= render layout: "layouts/decidim/shared/layout_center", locals: { columns: 8 } do %>
  <section class="layout-main__section layout-main__heading">
    <div class="flex justify-center">
      <h1 class="title-decorator my-12"><%= document.title %></h1>
    </div>
  </section>
<% end %>
